﻿body{padding:0}
.map{opacity: 0;}
.demo-menu{position: absolute;z-index: 11111;top:0;width:1200px;margin:0 auto;height:100px; }
.demo-menu ul{bacground:red;float: right}

/* 调试样式
.demo-menu li a {border:1px solid red;}
*/

.demo-menu li{list-style: none;float:left;margin-right:10px; text-indent: -99999px}
.demo-menu li a {display:block;height:110px; cursor: pointer}
    /* 菜单设置 */
    .demo-menu {display: block;}
    .demo-menu ul{padding-right:0px}
    .demo-menu li {background:rgba(0,0,0,0);width:140px}
    .demo-menu li:nth-child(n+6){display:none}

    .demo-menu li.m1 {width:100px}
    .demo-menu li.m2 {width: 88px;}
    .demo-menu li.m3 {width: 102px;}
    .demo-menu li.m4 {width: 167px;}
    .demo-menu li.m5 {width: 92px;}
    .demo-menu li.m6 {}
    .demo-menu li.m7 {}
    .demo-menu li.m6 {}
    .demo-menu li.m8 {}
